<?php
$c_host = 'localhost';
$c_login = 'civa';
$c_pass = 'gsd12a';
$c_db = 'civa';
/*
$c_host = 'localhost';
$c_login = 'user24739_VeNick';
$c_pass = '0977518974';
$c_db = 'user24739_game2';
*/
$link = mysql_connect($c_host, $c_login, $c_pass)
  or
die ("Could not connect to MySQL");

mysql_select_db ($c_db)
  or die ("Could not select database");
  mysql_query("SET NAMES 'windows-1251'", $link);
  mysql_set_charset("utf8");

header("Pragma: no-cache");
header("Cache-Control: no-cache, must-revalidate");
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Cache-Control: private");
header("Cache-Control: max-stale=0");
header("Content-type: text/html; charset=utf8");

  error_reporting(0);
if (intval($_GET['a'])=='1')
	{
setcookie ("id", "", time() - 3600);
setcookie ("acode", "", time() - 3600);
header('location:index.php');
	} else {
		 include('cfg.php');
echo '<link rel="stylesheet" type="text/css" href="style.css"/><div class="head">['.$user[login].']</div><div class="money">';

echo 'Вы уверены что хотите выйти из игры?</div><a class="razd" href="exit.php?a=1">ВЫХОД</a>';
echo '
</div>
<div class="info">Меню</div>
<a class="razd" href="game.php">'.$iback.' Назад</a>
<a class="razd" href="exit.php">'.$iexit.' Выход</a>
<div class="footer"><center>
<script type="text/javascript" src="http://mobtop.ru/c/73888.js"></script><noscript><a href="http://mobtop.ru/in/73888"><img src="http://mobtop.ru/73888.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>
</div>
</body></html>
';
			}
?>